#main{
    padding-left: 150px;
    padding-bottom: 40px;
    background-color: #f2f3f8;
    min-height: 100%;
}
#sidebar{
    
    background: #3f51b5;
    position: fixed;
    width: 240px;
    left: 0;
    top: 0;
    height: 100%;
    overflow: auto;
}
/* width */
#sidebar::-webkit-scrollbar {
    width: 0;
}
#sidebar:hover::-webkit-scrollbar {
    width: 19px;
}
/* Track */
#sidebar::-webkit-scrollbar-track {
    background: rgba(241, 241, 241, 0.1);
}

/* Handle */
#sidebar::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
#sidebar::-webkit-scrollbar-thumb:hover {
    background: #555;
}
#sidebar ul{
    padding: 0;
    list-style: none;
}
#sidebar li{
    border-bottom: 1px solid #5c646d;
}
#sidebar li.active{
    background: #1f2b3d;
}
#sidebar a{
    display: block;
    /* color: #7a869c !important; */
    color: #fff!important;
    position: relative;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    
}
#sidebar li.active a:after{
    color: #fff;
    position: absolute;
    right: 0;
    top: 32px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 30px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0d9";
}
#sidebar .icon{
    text-align: center;
    font-size: 25px;
    margin-bottom: 15px;
}
#sidebar i{
    /* color: #44516c; */
    color: #c8afaf!important;
}
#sidebar li.active a{
    color: #fff !important;
}
#sidebar li.active i{
    color: #1a8d82;
}
#nav{
    -webkit-box-shadow: 0 1px 15px 1px rgba(69,65,78,.1);
    -moz-box-shadow: 0 1px 15px 1px rgba(69,65,78,.1);
    box-shadow: 0 1px 15px 1px rgba(69,65,78,.1);
    background: #fff;
    margin-bottom: 10px;
    padding: 10px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: -150px;
}
.spinner{
    margin-top: 250px;
}
.logo{
    margin: 0 auto;
    padding: 12px 0;
    MARGIN-LEFT: -25px;
    margin-top: -12px;
    
}
.logo-li{
    width: 220px;
    height: 73px;
    background: #fff;
}